@font-face {
    font-family: 'Amsi Pro Narrow';
    font-style: light;
    font-weight: 300;
    src: local('Amsi Pro Narrow Light'),
    	url('./amsi_pro_narrow_light/amsipronarw-light.woff2') format('woff2'),  /* Modern browsers */
        url('./amsi_pro_narrow_light/AmsiProNarw-Light.woff') format('woff'),  /* Modern browsers */
        url('./oswald_extra_light/oswald_extra_light.eot?#iefix') format('embedded-opentype'), /* IE compatible */
        url('./oswald_extra_light/oswald_extra_light.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('./oswald_extra_light/oswald_extra_light.svg#oswaldextralight') format('svg'); /* Legacy fallback */
}

@font-face {
    font-family: 'Amsi Pro Narrow';
    font-style: regular;
    font-weight: 400;
    src: local('Amsi Pro Narrow Regular'),
        url('./amsi_pro_narrow_regular/AmsiProNarw-Regular.woff2') format('woff2'),  /* Modern browsers */
        url('./amsi_pro_narrow_regular/AmsiProNarw-Regular.woff') format('woff'), /* Modern browsers */
        url('./amsi_pro_narrow_regular/AmsiProNarw-Regular.eot?#iefix') format('embedded-opentype'), /* IE compatible */
        url('./amsi_pro_narrow_regular/AmsiProNarw-Regular.otf')  format('opentype'), /* Modern browsers */
        url('./amsi_pro_narrow_regular/AmsiProNarw-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('./amsi_pro_narrow_regular/AmsiProNarw-Regular.svg#AmsiProNarw-Regular') format('svg'); /* Legacy fallback */
}

@font-face {
    font-family: 'Amsi Pro Narrow';
    font-style: bold;
    font-weight: 700;
    src: local('Amsi Pro Narrow Bold'),
    	url('./amsi_pro_narrow_bold/AmsiProNarw-Bold.woff2') format('woff2'), /* Modern browsers */
    	url('./amsi_pro_narrow_bold/AmsiProNarw-Bold.woff') format('woff'), /* Modern browsers */
        url('./amsi_pro_narrow_bold/AmsiProNarw-Bold.eot?#iefix') format('embedded-opentype'), /* IE compatible */
        url('./amsi_pro_narrow_bold/AmsiProNarw-Bold.otf')  format('opentype'), /* Modern browsers */
        url('./amsi_pro_narrow_bold/AmsiProNarw-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('./amsi_pro_narrow_bold/AmsiProNarw-Bold.svg#AmsiProBold') format('svg'); /* Legacy fallback */
}

 @font-face {
    font-family: 'Amsi Pro Narrow';
    font-style: bold;
    font-weight: 800;
    src: local('Amsi Pro Narrow Black'),
        url('./amsi_pro_narrow_black/amsipronarw-black.woff2') format('woff2'), /* Modern browsers */
        url('./amsi_pro_narrow_black/amsipronarw-black.woff') format('woff'), /* Modern browsers */
        url('./amsi_pro_black/amsi_pro_black.eot?#iefix') format('embedded-opentype'), /* IE compatible */
        url('./amsi_pro_black/amsi_pro_black.otf')  format('opentype'), /* Modern browsers */
        url('./amsi_pro_black/amsi_pro_black.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('./amsi_pro_black/amsi_pro_black.svg#AmsiProBlack') format('svg'); /* Legacy fallback */
}